org.apache.hadoop.yarn.util

## Interface Clock

- All Known Implementing Classes:
    MonotonicClock, SystemClock, UTCClock

      @InterfaceAudience.Public
       @InterfaceStability.Stable
      public interface Clock

  A simple clock interface that gives you time.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getTime()`

- - ### Method Detail

    - #### getTime

          long getTime()

Copyright © 2022 Apache Software Foundation. All rights reserved.